@charset "utf-8";
/* CSS Document */

/*--------------------HACK CLEAR------------------*/
/* FF, O... */


/* GLOBAL
----------------------------------------------------------------*/


.footerPage{margin-top:0;}


#guides-hi-res a, li, h2, h3, h4, table, td, tr, span, img, p{margin:0;padding:0;border:0;}
#guides-hi-res {color: #4b4b4b;}
#guides-hi-res span.bold{font-weight: bolder;}
#guides-hi-res{
	width:905px;
	margin:0 auto;
	font-family: dinpro, sans-serif;
	line-height: 25px;
	font-size: 16px;
}
#guides-hi-res header{
	padding-top:40px;
	padding-bottom: 60px;
}

#guides-hi-res header h1{
	color: #002E78;
	font-size: 40px;
	text-align: center;
}

#guides-hi-res header p {
	text-align: justify;
}

#guides-hi-res header img {
	margin-top: 20px;
} 

#guides-hi-res article {
	padding :  0 0 60px 0;
	overflow: hidden;
}

#guides-hi-res article h2{
	font-size: 25px;
	color: #0096CA;
	margin-bottom: 20px;
}

#guides-hi-res article h4{
	margin-top: 20px;
}

#guides-hi-res article p{
	text-align: justify;
}



#guides-hi-res article blockquote {
	margin-bottom: 0px;
	text-align: center;
}

#guides-hi-res article blockquote span{
	font-size: 10px;
	font-style: italic;

}

#guides-hi-res article.central p:nth-child(7) img:nth-child(2) {
	text-align:center;
	width: 605px;
	display: block;
	margin: 20px auto;
}

#guides-hi-res article.central p:nth-child(7) img:nth-child(4) {
	text-align:center;
	width: 605px;
	display: block;
	margin: 20px auto 0 auto;
}

#guides-hi-res article.central img:nth-child(9) {
	text-align:center;
	width: 605px;
	display: block;
	margin: 20px auto 0 auto;
}

#guides-hi-res article.central h3{
	padding: 30px 0 0 0;
}


#guides-hi-res .left {
 width: 625px;
 float: left;
}

.left-img {
	float: right;
	margin-top: 20px;
}


#guides-hi-res p.clear{
	clear: both;
}




#guides-hi-res article a {
	color: #002E78;
	font-weight: bolder;
	text-decoration: none;
	text-align: center;
	margin:20px auto 0 auto;
	display: block;
}

#guides-hi-res article a:hover {
	color: #4b4b4b;
	text-decoration: underline;

}

#guides-hi-res article img {
	margin-top: 10px;
	margin-bottom: 10px;
}


